Remove libogs dependency in fremantle (fixes NB#108071)
[modest] / modest.git
1 modest.git